[setup]
AppTitle      =  Ææ¼£µÄÊÀ½ç    
Ename         =  qijidesj               
AppName       =  WonderWorld.exe
SoftId        = 22734
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2011/8/29 16:17:22 
RunNum        =5
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
